Subject: Rent a Car Audit - 8/25/2016
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>
Cc: deeksha <[email-masked]>, Angela LaCombe <[email-masked]>
Date: Fri, 26 Aug 2016 02:59:45 +0530 (IST)

Feedback- Chat was handled correctly and correct questions asked however member went unresponsive. 

    * 

Rahul 

Hello, would you like to talk about our products? 

    * 

Bikash Rai 

Hi there 

    * 

Rahul 

Hello Bikash 

    * 

Would you like to talk about our products? 

    * 

Bikash Rai 

Do you have small sedan for rent 

    * 

Rahul 

Like all other rental companies, we cannot guarantee a specific car, model or feature. We rent out cars by category such as Economy, Cedar, Luxury or SUV etc. What car you get in that category is based on availability at local station at the time of rental. 

    * 

If you could provide me few details, I'll be happy to check what cars we have available for you. 

    * 

May I know if you would like to rent car with driver or without driver ? 

    * 

Bikash Rai 

actually looking for small hatch back economic car 

    * 

for weekly rent 

    * 

and would like to pick it from airport 

    * 

Rahul 

I'll tell you what cars we have available for you. 

    * 

If you are looking for a small car then we have Nissan Sunny or Similar for you. 

    * 

Bikash Rai 

most likely 

    * 

11:44 am 

Rahul 

Please confirm if you would like to rent car with driver or without driver ? 

    * 

11:47 am 

Are we still connected, Bikash ? 

    * 

11:56 am 

It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat. Goodbye, and have a nice day. 

R egards, 
Pritish Nandi